* {
	margin: 0;
	padding: 0;
	outline: none;
}
@media screen {
	body {
		font-size: 1em;
	}
}
@media	screen and (max-width: 800px){
	body {
		font-size: 1.25em;
	}
}
html, body {
	width: 100%;
	height: 100%;
	font-family: Helvetica , sans-serif;
	background: #000;
	overflow: hidden;

	-webkit-user-select: none;
	user-select: none;
}

audio {
	display: none;
	width: 0;
	height: 0;
}

h1 {
	margin: 10px 0;
	font-size: 1.4em;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}
h2 {
	font-size: 1em;
	text-align: center;
	color: #fff;
}

.page_body {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0 auto 0;
	overflow: hidden;

	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.page_body.active {
	display: block;
}

.index .lang {
	display: inline-block;

/*	background: #333;*/
	cursor: pointer;

	color: #aaa;
	font-size: 0.75em;
	text-transform: uppercase;

	border-bottom: 1px solid #aaa;

	-webkit-user-select: none;

	cursor: pointer;
	z-index: 999;
}

.tbody {
	position: relative;
	width: 100%;
	overflow: hidden;
	display: table;
}
.tbody.main_page {
	height: 100%;
}

.scroll {
	position: absolute;
	top: 50px;
	bottom: 75px;
	display: block;
	text-align: center;
	overflow-y: auto;
	height: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-overflow-scrolling: touch;
}

	.rules .item {
		margin: 0;
	}
		.rules .item h2 {
			padding: 10px 0;
			color: #fff;
		}
		.rules .item p {
			margin: 0;
			padding: 10px 5%;
			color: #ccc;
			font-size: 0.75em;
			text-indent: 30px;
			text-transform: none;
			text-align: left;
		}
		.rules .item {
			width: 100%;
		}


.tbody.title {
	height: 34%;
}
.tbody.middle {
	height: 100%;
}

.tbody.controll {
	height: 66%;
}
.round .tbody.title, .main .tbody.title {
	height: 66%;
}
.round .tbody.controll, .main .tbody.controll {
	height: 33%;
}


.tcell {
	display: table-cell;
	width: 100%;
	height: 100%;

	text-align: center;
	vertical-align: middle;
}

.game_element {
	text-align: center;
	width: 100%;
	height: 50%;
}

.game_element.team_name_cont {
	height: 50%;
	width: 100%;
}

.btn {
	display: inline-block;
	width: 90%;
	padding: 15px 3px;
	margin: 5px 0;
	background: #333;
	cursor: pointer;

	font-size: 0.875em;
	color: #fff;
	text-align: center;
	text-transform: uppercase;

	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: all 0.05s ease-out;
	transition: all 0.05s ease-out;
}

.btn:active {
	background: #eee;
	color: #000;
}
.btn.team:active {
	color: #fff;
}

.nav {
	position: absolute;
	width: 90%;
	margin: 10px auto;
	left: 0;
	right: 0;
	overflow: hidden;
	bottom: 0;
	text-align: center;
}
	.nav .btn, .page_body.config .nav .btn.nav_btn {
		display: inline-block; 
		width: 49.5%;
		overflow: hidden;
	}
.rules .btn.nav_btn, .results .btn.nav_btn {
	width: 100%;		
}

/*	.page_body.rules .nav .btn.nav_btn {
		display: inline-block; 
		width: 100%;
		overflow: hidden;
	}*/

	.page_body .nav .btn:first-child {
		float: left;
	}
	.page_body .nav .btn:last-child {
		float: right;
	}

.btn.delete_team, .btn.delete_word {
	/*float: left;*/
	margin: 0;
	font-size: 1em;
	width: 20%;
}

.btn.start.disabled {
	color: #999;
	cursor: help;
}

.btn.team {
	text-transform: none;
}

.results .btn.back, .results .btn.nav_btn {
	display: none;
	width: 100%;
}

.btn.add_team_btn {
	padding: 12px 10px;
	font-size: 1.5em;
	line-height: 0.875em;
}

.btn.add_team {
	margin-top: 5px;
}


.logo {
	text-align: center;
	text-transform: none;
	font-size: 2.5em;
	color: #fff;
	margin: 0 auto 0;
}

.teams li {
	text-align: center;

	-webkit-user-select: text;
	-moz-user-select: text;
	user-select: text;
}

.item {
/*	display: inline-block;*/
	width: 90%;
	margin: 5px auto;
}
	
	.color_table {
		display: block;
		width: 90%;
		/*height: 40px;*/
		margin: 5px auto 0;
		overflow: hidden;
		text-align: center;
	}

		div.color {
			display: inline-block;
			/*float: left;*/
			font-size:  1em;
			width: 15%;
			height: 44px;
			margin-right: 2%;
			background: #333;
			cursor: pointer;
		}
		div.color:last-child {
			margin-right: 0;
		}

		div.color:hover, div.color.active {
			box-shadow: inset 0 0 0 10px rgba(0, 0, 0, 0.4);
		}

			/*grey*/
			.grey.btn.team, .grey td {
				background: #333;
			}
			.grey #team_name {
				background: #333;
			}
			/*red*/
			.red.btn.team, .red td, #red {
				background: #d40d12;
			}
			.red #team_name {
				background: #d40d12;
			}
			/*yellow*/
			.yellow.btn.team, .yellow td, #yellow {
				background: #fedc00;
			}
			.yellow #team_name {
				background: #fedc00;
			}
			/*blue*/
			.blue.btn.team, .blue td, #blue {
				background: #384c7f;
			}
			.blue #team_name {
				background: #384c7f;
			}
			/*green*/
			.green.btn.team, .green td, #green {
				background: #167f3a;
			}
			.green #team_name {
				background: #167f3a;
			}
			/*pink*/
			.pink.btn.team, .pink td, #pink {
				background: #bb00bf;
			}
			.pink #team_name {
				background: #bb00bf;
			}
			/*white*/
			.white.btn.team, .white td, #white {
				background: #fff;
				color: #000;
			}
			.white #team_name {
				background: #fff;
				color: #000;
			}
			.white .round_num {
				color: #888;
			}

	.item .text_field, .item .word_field {
		float: left;
		width: 80%;
		padding: 15px 10px;
		border: none;
		font-size: 1em;
		text-align: center;
		background: #fff;
		border-radius: 0;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.keyboard {
		width: 100%;
		height: 150px;
		background: #333;
	}

.team_name {
	text-transform: none;
}

.round_num {
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
	text-transform: capitalize;
}

p.word {
	text-align: center;
	color: #fff;
	font-size: 1.5em;
	text-transform: uppercase;

	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

p.word.hide {
	opacity: 0;
	font-size: 0.7em;
}

.clock {
	display: inline-block;
	text-align: center;
/*	padding: 10px;*/
	color: #666;
	font-size: 3em;
	font-weight: bold;
/*	box-shadow: 0 0 10px #759484;*/
}

table {
	width: 90%;
	margin: 0 auto;
}

table tr {
	width: 100%;
	background: rgba(255, 255, 255, 0.2);
	text-align: center;
}

tr td:first-child {

/*	width: 90%;*/
}

tr td {
	text-align: center;
	color: #fff;
	padding: 10px;
}

.pause, .confirm {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	text-align: center;
}

	.pause h2, .confirm h2 {
		font-size: 1.5em;
		color: #000;
		text-transform: none;
	}

.table {
	display: table;
	width: 100%;
	height: 100%;
}

.table_cell {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}